CVE-2018-1000015

CVE: CVE-2018-1000015
Published: 2018-01-23T14:29Z
Vendor: jenkins
Products: pipeline_nodes_and_processes
Versions: 2.17,
Description Language: en
Description: On Jenkins instances with Authorize Project plugin, the authentication associated with a build may lack the Computer/Build permission on some agents. This did not prevent the execution of Pipeline `node` blocks on those agents due to incorrect permissions checks in Pipeline: Nodes and Processes plugin 2.17 and earlier.
References:
https://jenkins.io/security/advisory/2018-01-22/